<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Inc.3[4245]</title>
         </titleStmt>
         <publicationStmt>
            <date calendar="Gregorian">2018-08-22</date>
            <publisher>Cambridge University Library</publisher>
            <availability xml:id="displayImageRights" status="restricted">
               <p>Zooming image © Cambridge University Library, All rights reserved.</p>
            </availability>
            <availability xml:id="downloadImageRights" status="restricted">
               <licence>Images made available for download are licensed under a Creative Commons Attribution-NonCommercial 3.0 Unported License (CC-BY-NC 3.0)</licence>
            </availability>
            <availability xml:id="metadataRights" status="restricted">
               <licence>This metadata is licensed under a Creative Commons Attribution-NonCommercial 3.0 Unported License.</licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="n1" xml:lang="eng">
               <msIdentifier>
                  <repository>Cambridge University Library</repository>
                  <idno>Inc.3[4245]</idno>
               </msIdentifier>
               <msContents>
                  <summary>
                     <seg type="para">Blockbook printing, which in its purest form meant the production of books with text and pictures entirely printed from incised wood blocks, emerged in parallel to typographic printing with moveable type, around the middle of the fifteenth century. The earliest such book to have survived completely intact is a blockbook <hi rend="italic">Apocalypse</hi> printed in the Low Countries and datable on the basis of paper evidence to about 1450–1452, which puts it about four years earlier than Gutenberg’s 42-line Bible (see pp. 2–5). Text and images of the blockbook Apocalypse were borrowed from the tradition of English illustrated Apocalypse manuscripts, in particular a small group of ‘picture book’ manuscripts in which the explanatory text was integrated into the pictures rather than being set out separately. The mode of printing was entirely different from that of the regular printed book: the leaves were printed on one side only, with an irongall ink quite different from printing ink, and most examples appear to have been printed in a hand-press or by rubbing.</seg> 
                     <seg type="para">With the conventional printed books of the incunable period the type had to be dismantled after each set of sheets had been printed, which involved manufacturing all copies of an edition at once, but there was no need for this with blockbooks. One set of blocks would be used again and again to produce small runs, or issues, distinguishable from one another only by the state of the blocks and the paper stocks employed. The blockbook Apocalypse went into six editions in all, each new edition entailing the execution of a new set of twenty-four or twenty-five wood blocks, each with two pages.</seg> 
                     <seg type="para">The early editions of the Apocalypse were ‘stacked sheet’ blockbooks, in which the pages were printed in pairs, side by side, on one side of the paper, and the printed sheets then folded and placed one after another to be bound. The blank pages were usually pasted together. The copy of Edition VI illustrated here is particularly unusual in that it was printed on both sides of the paper on double leaves, with a single image to the left on each side of the sheet, so that when assembled all printed images are versos, and thus positioned to the left when the book is open. The opposite pages, the rectos, remained blank. This is one of only four copies of blockbooks known to have been assembled in this manner.</seg> 
                     <seg type="para">Professor Nigel F. Palmer</seg>
                  </summary>
                  <msItem>
                     <title>[Apocalypsis Sancti Johannis cum figuris]</title>
                     <title type="alt">Apocalypse</title>
                     <textLang mainLang="fre">French</textLang>
                     <respStmt>
                        <resp/>
                        <name ref="http://viaf.org/viaf/77114097" type="person" role="dnr">
                           <persName type="standard">Hart, Robert Edward, 1878-1946</persName>
                           <persName type="display">Hart, Robert Edward, 1878-1946</persName>
                        </name>
                        <name type="person" role="fmo">
                           <persName type="standard">Stift Göttweig (Steinaweg, Austria). Bibliothek,</persName>
                           <persName type="display">Stift Göttweig (Steinaweg, Austria). Bibliothek,</persName>
                        </name>
                     </respStmt>
                     <note>Blockbook.</note>
                     <note>Includes illustration of the life of St. John on plates 1-2 and 47-48.</note>
                     <note>Edition VI, i.e. second edition of group 3 in Schreiber's chronology.</note>
                     <note>92 woodcut illustrations and xylographic texts on 48 leaves printed in brown ink one side only (anopistographic printing) of 24 sheets of Chancery folio paper.</note>
                     <note>Leaf signatures: A-Z AA-ZZ [et et], ²ZZ. TT misprinted for T, and II for LL.</note>
                     <note>Signatures: [a-c¹⁶]</note>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc>
                     <supportDesc material="paper">
                        <support>Paper</support>
                        <extent>[48] leaves : ills (woodcuts) ; 284 mm. (Chancery fol.)</extent>
                     </supportDesc>
                  </objectDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1470" notAfter="1470">ca. 1470, impression ca. 1478-1480]</origDate>
                     <origPlace ref="7000084">Germany</origPlace>
                  </origin>
                  <provenance>Benedictine Abbey of Göttweig at Steinaweg, Austria, its stamp, inscribed "Bibliotheca Monast : Gottwigensis" on leaves 47 and 2 recto, 19th [?] century. Robert Edward Hart, M.A. Pembroke College Cambridge, his bequest in 1946. UkCU</provenance>
               </history>
               <additional>
                  <adminInfo/>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <classDecl>
            <taxonomy xml:id="LCSH">
               <bibl>
                  <ref target="http://id.loc.gov/authorities/about.html#lcsh">Library
                                    of Congress Subject Headings</ref>
               </bibl>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <keywords scheme="#LCSH">
               <list>
                  <item>
                     <ref target="http://id.loc.gov/authorities/names/n78095796">IllustrationsBible. Revelation</ref>
                  </item>
                  <item>
                     <ref>Germany</ref>
                  </item>
               </list>
            </keywords>
         </textClass>
      </profileDesc>
   </teiHeader>
   <facsimile>
      <graphic decls="#document-thumbnail"
               rend="portrait"
               url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00001_files/8/0_0.jpg"/>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="1r" xml:id="i1">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8841px"
                  width="5384px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00001.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00001_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="1v" xml:id="i2">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="4989px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00002.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00002_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="2r" xml:id="i3">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="4989px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00003.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00003_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="2v" xml:id="i4">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5160px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00004.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00004_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="3r" xml:id="i5">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00005.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00005_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="3v" xml:id="i6">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5160px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00006.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00006_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="4r" xml:id="i7">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00007.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00007_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="4v" xml:id="i8">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5160px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00008.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00008_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="5r" xml:id="i9">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00009.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00009_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="5v" xml:id="i10">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5160px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00010.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00010_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="6r" xml:id="i11">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00011.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00011_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="6v" xml:id="i12">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5160px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00012.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00012_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="7r" xml:id="i13">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00013.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00013_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="7v" xml:id="i14">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5161px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00014.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00014_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="8r" xml:id="i15">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00015.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00015_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="8v" xml:id="i16">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5161px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00016.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00016_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="9r" xml:id="i17">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00017.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00017_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="9v" xml:id="i18">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5161px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00018.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00018_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="10r" xml:id="i19">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00019.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00019_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="10v" xml:id="i20">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5161px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00020.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00020_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="11r" xml:id="i21">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5193px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00021.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00021_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="11v" xml:id="i22">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5244px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00022.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00022_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="12r" xml:id="i23">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00023.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00023_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="12v" xml:id="i24">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5244px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00024.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00024_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="13r" xml:id="i25">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00025.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00025_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="13v" xml:id="i26">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5244px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00026.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00026_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="14r" xml:id="i27">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00027.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00027_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="14v" xml:id="i28">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00028.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00028_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="15r" xml:id="i29">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00029.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00029_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="15v" xml:id="i30">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00030.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00030_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="16r" xml:id="i31">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00031.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00031_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="16v" xml:id="i32">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00032.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00032_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="17r" xml:id="i33">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00033.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00033_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="17v" xml:id="i34">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00034.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00034_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="20r" xml:id="i35">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00035.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00035_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="20v" xml:id="i36">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00036.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00036_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="21r" xml:id="i37">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00037.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00037_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="21v" xml:id="i38">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00038.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00038_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="22r" xml:id="i39">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00039.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00039_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="22v" xml:id="i40">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00040.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00040_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="23r" xml:id="i41">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00041.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00041_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="23v" xml:id="i42">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00042.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00042_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="24r" xml:id="i43">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00043.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00043_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="24v" xml:id="i44">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00044.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00044_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="25r" xml:id="i45">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00045.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00045_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="25v" xml:id="i46">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00046.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00046_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="26r" xml:id="i47">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00047.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00047_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="26v" xml:id="i48">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5330px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00048.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00048_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="27r" xml:id="i49">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00049.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00049_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="27v" xml:id="i50">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00050.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00050_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="28r" xml:id="i51">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00051.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00051_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="28v" xml:id="i52">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00052.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00052_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="29r" xml:id="i53">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00053.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00053_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="29v" xml:id="i54">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00054.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00054_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="30r" xml:id="i55">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00055.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00055_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="30v" xml:id="i56">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00056.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00056_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="31r" xml:id="i57">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00057.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00057_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="31v" xml:id="i58">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00058.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00058_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="32r" xml:id="i59">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00059.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00059_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="32v" xml:id="i60">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00060.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00060_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="33r" xml:id="i61">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00061.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00061_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="33v" xml:id="i62">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00062.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00062_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="34r" xml:id="i63">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00063.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00063_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="34v" xml:id="i64">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00064.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00064_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="36r" xml:id="i65">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00065.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00065_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="36v" xml:id="i66">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00066.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00066_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="37r" xml:id="i67">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00067.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00067_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="37v" xml:id="i68">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00068.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00068_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="38r" xml:id="i69">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00069.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00069_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="38v" xml:id="i70">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00070.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00070_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="39r" xml:id="i71">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00071.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00071_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="39v" xml:id="i72">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00072.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00072_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="40r" xml:id="i73">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00073.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00073_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="40v" xml:id="i74">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00074.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00074_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="41r" xml:id="i75">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00075.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00075_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="41v" xml:id="i76">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00076.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00076_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="19r" xml:id="i77">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00077.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00077_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="19v" xml:id="i78">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00078.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00078_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="42r" xml:id="i79">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00079.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00079_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="42v" xml:id="i80">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00080.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00080_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="43r" xml:id="i81">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00081.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00081_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="43v" xml:id="i82">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00082.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00082_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="44r" xml:id="i83">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00083.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00083_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="44v" xml:id="i84">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00084.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00084_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="46r" xml:id="i85">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5234px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00085.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00085_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="46v" xml:id="i86">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="8833px"
                  width="5524px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00086.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00003-04245-000-00086_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
   </facsimile>
   <text>
      <body>
         <div>
            <pb xml:id="Lg-1r" n="1r" facs="#i1"/>
            <pb xml:id="Lg-1v" n="1v" facs="#i2"/>
            <pb xml:id="Lg-2r" n="2r" facs="#i3"/>
            <pb xml:id="Lg-2v" n="2v" facs="#i4"/>
            <pb xml:id="Lg-3r" n="3r" facs="#i5"/>
            <pb xml:id="Lg-3v" n="3v" facs="#i6"/>
            <pb xml:id="Lg-4r" n="4r" facs="#i7"/>
            <pb xml:id="Lg-4v" n="4v" facs="#i8"/>
            <pb xml:id="Lg-5r" n="5r" facs="#i9"/>
            <pb xml:id="Lg-5v" n="5v" facs="#i10"/>
            <pb xml:id="Lg-6r" n="6r" facs="#i11"/>
            <pb xml:id="Lg-6v" n="6v" facs="#i12"/>
            <pb xml:id="Lg-7r" n="7r" facs="#i13"/>
            <pb xml:id="Lg-7v" n="7v" facs="#i14"/>
            <pb xml:id="Lg-8r" n="8r" facs="#i15"/>
            <pb xml:id="Lg-8v" n="8v" facs="#i16"/>
            <pb xml:id="Lg-9r" n="9r" facs="#i17"/>
            <pb xml:id="Lg-9v" n="9v" facs="#i18"/>
            <pb xml:id="Lg-10r" n="10r" facs="#i19"/>
            <pb xml:id="Lg-10v" n="10v" facs="#i20"/>
            <pb xml:id="Lg-11r" n="11r" facs="#i21"/>
            <pb xml:id="Lg-11v" n="11v" facs="#i22"/>
            <pb xml:id="Lg-12r" n="12r" facs="#i23"/>
            <pb xml:id="Lg-12v" n="12v" facs="#i24"/>
            <pb xml:id="Lg-13r" n="13r" facs="#i25"/>
            <pb xml:id="Lg-13v" n="13v" facs="#i26"/>
            <pb xml:id="Lg-14r" n="14r" facs="#i27"/>
            <pb xml:id="Lg-14v" n="14v" facs="#i28"/>
            <pb xml:id="Lg-15r" n="15r" facs="#i29"/>
            <pb xml:id="Lg-15v" n="15v" facs="#i30"/>
            <pb xml:id="Lg-16r" n="16r" facs="#i31"/>
            <pb xml:id="Lg-16v" n="16v" facs="#i32"/>
            <pb xml:id="Lg-17r" n="17r" facs="#i33"/>
            <pb xml:id="Lg-17v" n="17v" facs="#i34"/>
            <pb xml:id="Lg-20r" n="20r" facs="#i35"/>
            <pb xml:id="Lg-20v" n="20v" facs="#i36"/>
            <pb xml:id="Lg-21r" n="21r" facs="#i37"/>
            <pb xml:id="Lg-21v" n="21v" facs="#i38"/>
            <pb xml:id="Lg-22r" n="22r" facs="#i39"/>
            <pb xml:id="Lg-22v" n="22v" facs="#i40"/>
            <pb xml:id="Lg-23r" n="23r" facs="#i41"/>
            <pb xml:id="Lg-23v" n="23v" facs="#i42"/>
            <pb xml:id="Lg-24r" n="24r" facs="#i43"/>
            <pb xml:id="Lg-24v" n="24v" facs="#i44"/>
            <pb xml:id="Lg-25r" n="25r" facs="#i45"/>
            <pb xml:id="Lg-25v" n="25v" facs="#i46"/>
            <pb xml:id="Lg-26r" n="26r" facs="#i47"/>
            <pb xml:id="Lg-26v" n="26v" facs="#i48"/>
            <pb xml:id="Lg-27r" n="27r" facs="#i49"/>
            <pb xml:id="Lg-27v" n="27v" facs="#i50"/>
            <pb xml:id="Lg-28r" n="28r" facs="#i51"/>
            <pb xml:id="Lg-28v" n="28v" facs="#i52"/>
            <pb xml:id="Lg-29r" n="29r" facs="#i53"/>
            <pb xml:id="Lg-29v" n="29v" facs="#i54"/>
            <pb xml:id="Lg-30r" n="30r" facs="#i55"/>
            <pb xml:id="Lg-30v" n="30v" facs="#i56"/>
            <pb xml:id="Lg-31r" n="31r" facs="#i57"/>
            <pb xml:id="Lg-31v" n="31v" facs="#i58"/>
            <pb xml:id="Lg-32r" n="32r" facs="#i59"/>
            <pb xml:id="Lg-32v" n="32v" facs="#i60"/>
            <pb xml:id="Lg-33r" n="33r" facs="#i61"/>
            <pb xml:id="Lg-33v" n="33v" facs="#i62"/>
            <pb xml:id="Lg-34r" n="34r" facs="#i63"/>
            <pb xml:id="Lg-34v" n="34v" facs="#i64"/>
            <pb xml:id="Lg-36r" n="36r" facs="#i65"/>
            <pb xml:id="Lg-36v" n="36v" facs="#i66"/>
            <pb xml:id="Lg-37r" n="37r" facs="#i67"/>
            <pb xml:id="Lg-37v" n="37v" facs="#i68"/>
            <pb xml:id="Lg-38r" n="38r" facs="#i69"/>
            <pb xml:id="Lg-38v" n="38v" facs="#i70"/>
            <pb xml:id="Lg-39r" n="39r" facs="#i71"/>
            <pb xml:id="Lg-39v" n="39v" facs="#i72"/>
            <pb xml:id="Lg-40r" n="40r" facs="#i73"/>
            <pb xml:id="Lg-40v" n="40v" facs="#i74"/>
            <pb xml:id="Lg-41r" n="41r" facs="#i75"/>
            <pb xml:id="Lg-41v" n="41v" facs="#i76"/>
            <pb xml:id="Lg-19r" n="19r" facs="#i77"/>
            <pb xml:id="Lg-19v" n="19v" facs="#i78"/>
            <pb xml:id="Lg-42r" n="42r" facs="#i79"/>
            <pb xml:id="Lg-42v" n="42v" facs="#i80"/>
            <pb xml:id="Lg-43r" n="43r" facs="#i81"/>
            <pb xml:id="Lg-43v" n="43v" facs="#i82"/>
            <pb xml:id="Lg-44r" n="44r" facs="#i83"/>
            <pb xml:id="Lg-44v" n="44v" facs="#i84"/>
            <pb xml:id="Lg-46r" n="46r" facs="#i85"/>
            <pb xml:id="Lg-46v" n="46v" facs="#i86"/>
         </div>
      </body>
   </text>
</TEI>
